ServerEvents.recipes(event => {
  event.custom({
    type: 'evolvedmekanism:apt',
    chemicalInput: {
      amount: 900,
      gas: 'mekanism:spent_nuclear_waste'
    },
    itemInput: {
      ingredient: {
        item: 'kubejs:incomplete_obtainium_ingot'
      }
    },
    output: {
      item: 'allthemodium:unobtainium_ingot'
    }
  });
});